Support » Plugin: Simple Cache » Plugin not ready for PHP 7 versions

  • After my webhosting upgrade to PHP 7.xx this plugin has broken my entire website,

    When I disabled it the problem has been resolved.

    • This topic was modified 1 year, 4 months ago by Psovpriatel.
  • The topic ‘Plugin not ready for PHP 7 versions’ is closed to new replies.